Subject: [patch 0/7] [RFC] Xenon support

From: Felix Domke <[email-masked]>
Date: Wed, 07 Mar 2007 19:01:44 +0100

This series of patches add support for the Xbox 360 gaming console.

Note that these patches were written by different people, who want
to remain anonymous. These drivers were written without hardware 
documentation being available.

There are probably more than some rough edges. Please comment 
and/or provide patches.

To actually run this, you need a special loader which exploits the
recently announced vulnerability. This loader was developed seperately
and should be available soon.

thanks,
Felix

--